body, body.table, td, text{
	font-family: Arial;
	font-size: 12px;
	color: #4C4C4C;
}
body{/* background: url("images/sotex_bottom2.png") no-repeat scroll right bottom transparent;*/}
img {border: 0px;}
a {color: #006699;}
a:hover{text-decoration: none;}
form {margin: 0; padding 0;}
.body{min-width: 980px; width: expression(document.body.clientWidth <= 980? "980px":"100%" );}

h1 {
	font-size: 17px;
	font-weight: bold;
	/*color: #8d8d8d !important;*/
	color:#36639C;
}
h2, h3, h2 a {
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;	
	padding: 0;
	margin:3px 0 0;
	color: #8d8d8d !important;
    text-decoration: none;
}
h2 a:hover {
    text-decoration: underline;
}


input, textarea {
	border: 1px solid #CCCCCC; 
	font-family: Tahoma;
	font-size: 11px;
}

ul{ padding: 0; margin: 0;}
ul li {
	list-style: none;
	background-image:  url("/bitrix/templates/sotex/images/li_mark.gif");
	background-position: left top;
	background-repeat: no-repeat;
	padding: 0px 0px 0px 15px;
	margin: 0px 0px 13px 0px;
}
ul li.select {
	background-image:  url("/bitrix/templates/sotex/images/li_mark_s.gif");
}

div.hr, div.hr-foot{
	background: url(/images/hr.png) repeat-x;
	width: 100%;
	display: block;
	margin: 10px 0px;
	height: 3px; 
}
div.hr-foot {
	width: 95%;
}

div.gary-stick {
	width: 700px;
	height: 1px;
	font-size: 1px;
}
td.blue-stick {
	/*height: 5px;
	background-color: #184C8C;  */                         /*new year options (disabled)*/
}
.str1-tab{
	/*background-color: #36639c;*/
    /*background: url(images/new-year-top.png) repeat-x;           /* new year option*/
	/*height: 53px;*/
	padding: 28px 10px 0px 10px;
	vertical-align: top;
	font-size: 11px;
	color: #c0d4ee;
}
.str1-tab-right{                                       
   /* background-color: #36639c;*/
    /*background: url(images/new-year-top.png) repeat-x top right;*/     /* new year option */  
   /* height: 53px;*/
    padding: 0 10px 0px 10px;
    vertical-align: top;
    font-size: 9px;
    color: #99cccc;
} 
/*#new-year-tree {                                        /* new year div */
/*    background: url(images/new-year-tree.png) no-repeat;
    position: absolute;
    width:207px;
    height:184px;
    margin-top:37px;
    z-index:99;
}*/
/*#logo {
	background: url(/bitrix/templates/sotex/images/logos/logo.gif) no-repeat 0 7px;
	width: 83px;
	height: 129px;
	float: left;
	margin: 0 10px;
}*/
#logo2 {
	/*background: url(/bitrix/templates/sotex/images/logos/logo2.jpg) no-repeat 0 7px;*/
	width: 125px;
	height: 134px;
	float: left;
}
#logo 
{
	background:url(/bitrix/templates/sotex/images/logo_ru.png) no-repeat 50px 7px;
	width:222px;
	height:129px;
	background-size: 37%;
}
/*#logo2 
{
   background:url(/bitrix/templates/sotex/images/logos/logo2.jpg) no-repeat 0 7px;
    width:222px;
    height:129px
}*/  
#logo-en
{
    /*background:url(/bitrix/templates/sotex/images/logo_eng.gif) no-repeat 50px 7px;*/
    background:url(/bitrix/templates/sotex/images/logo-eng.png) no-repeat 50px 7px;
	width:222px;
    height:129px;
	/*background-size: 37%;*/
	background-size: 53%;
}
/*#new-year-rain {                                       /* new year div */
/*    background: url(images/new-year-rain.png);
    position: relative;
    width:100%;
    height: 44px;
    z-index: 99;
} */


.str1-tab a{
	color: #c0d4ee;
    font-size: 11px;
}
.str1-tab a.gray{
	color: #cccccc;
}

.str2-tab{
	background-color: #f3f3f3;
	height: 9px;
}
.top-menu-tab{
	background-color: #ffffff;
}
.top-menu-tab th{
	font-weight: normal;
	text-align: center;
	font-size: 11px;
	height: 45px;
	vertical-align: top;
	padding: 23px 10px 6px 10px;
	color: #006699;
	background-color: #ffffff;
}
.top-menu-tab th a{
	text-decoration: none;
	color: #225f9d;
    font-size: 12px;   
}

.top-menu-tab th.vl{
	padding: 0;
	/*background-image: url(/bitrix/templates/sotex/images/vertical-line.gif);*/
	background-repeat: no-repeat;
	background-position: bottom;
}

.top-menu-sel, .top-menu-div{
	vertical-align: top;
	padding: 4px 0px 0px 8px;
	color: #ffffff;
    min-height:34px;
	
}
.top-menu-sel{
	background-color: #b5b5b5;
}

.top-menu-div a{
	color: #ffffff;
	text-decoration: none;
}
.top-menu-sel a:hover{	text-decoration: underline;}

.top-menu-tab th.top-menu-sel{
	background-color: #b5b5b5;
	font-size: 11px;
}
.top-menu-sel a, .top-menu-tab th.top-menu-sel a{
	color: #ffffff;
	text-decoration: none !important;
    font-size: 12px;
}

.index-collage-td {
	background-image: url('/bitrix/templates/sotex/images/big-grad.jpg');
	background-color: #B0D2F7;
}
/*.index-collage-td2 {
	background-image: url('/bitrix/templates/sotex/ny2012/big-grad-sm4.jpg');
	background-color: #B0D2F7;
}
.index-collage-td3 {
	background-image: url('/bitrix/templates/sotex/ny2012/big-grad-sm3.jpg');
	background-color: #B0D2F7;
}*/

.search-str-td{
	text-align: right;
	vertical-align: middle;
	background-color: #36639c;
    /*background: url(images/new-year-search.png) repeat-x;      /*new year option*/
	font-size: 11px;
	padding-right: 30px;
	color: #ffffff;
	height: 28px;
}
.search-str-td a{
	color: #ffffff;
}
.search-str-td2{
	text-align: right;
	vertical-align: middle;
	background-color: #36639c;
    /*background: url(images/new-year-search.png) repeat-x;      /*new year option*/
	font-size: 11px;
	padding-right: 30px;
	color: #fff;
	height: 28px;
}
.search-str-td2 a{
	color: #fff;
}
.search-str-td2 img{
	vertical-align: middle;
	margin: 0 4px 0 2px;
}
.search-str-td img{
	vertical-align: middle;
}
.search-str-td input{
	font-family: Tahoma;
	font-size: 11px;
	border: 0;
	padding: 2px 0px 2px 4px;
	margin: 0;
	height: 17px;
}
.chain-str-td{
	color: #999999;
	font-size: 10px;
	background-color: #f2f2f2;
	padding-left: 26px;
	height: 28px;
}
.chain-str-td a{
	color: #999999;
}

.content-td{
	vertical-align: top;
	padding: 0px 10px 0px 0px;
	/*background-image: url('/bitrix/templates/sotex/images/ico-vl.gif');
	background-position: top right;
	background-repeat: repeat-y;*/
}
.content-vertical-line{
	vertical-align: top;
	padding: 0px 0px 10px 17px;
	margin-right: 0px;
	xborder-right: 1px dashed #CCCCCC;  
}
.main-rblock-td{
	vertical-align: top;
    padding-right: 20px;
}

.copyrights {
	
}
.copyrights td {
	    height: 75px;
    background-color: #7f7f7f;
    color: #ffffff;
    /*font-size: 11px;*/
    text-align: left;
    padding-left: 30px;
    line-height: 18px;
}
.copyrights td a {
	color: #ffffff;
}

.copyrights-td {
	background-color: #7f7f7f;
    height: 75px;
    color: #ffffff;
    line-height: 18px;
}
.copyrights-td a {
	color: #ffffff;
}
.title-tab{
	background-image: url('/images/main-news-bg.png');
	background-repeat: repeat-x;
}

.title-tab td.title-tab-items{
	padding: 0px 0px 0px 15px;
}
.title-tab td.title-tab-items img{
	margin: 5px 0px 0px 0px;
}
.title-tab td.sp{
	padding: 0px 0px 0px 15px;
}
.title-tab td.print{
	padding: 0px 10px 0px 0px;
}
.title-tab td.title{
	padding: 12px 0px 20px 15px;
}
.title-tab td.title-menu{
	padding: 12px 0px 10px 15px;
}
.down-tab {
	background-image: url('/bitrix/templates/sotex/images/ico-vl.gif');
	background-position: top right;
	background-repeat: repeat-y;
}
.down-tab td{
	padding: 0px 42px 10px 30px;
}
.date {
    font-family: Arial;
	font-size: 11px;
	color: #7e7f80;
    font-weight: bold;
    padding: 0 4px;
    background: #e5f1fd;
    
}

.starrequired {
	font-size: 11px;
	color: #FF9900;
	padding: 0px 1px 0px 1px;
}

.faq-tab td{
	padding: 2px 0px 3px 3px;	
}

.form-tab td{
	padding: 2px 0px 3px 3px;	
}
.form-tab .input-text, .form-tab textarea, .form-tab select{
	width: 280px;
	font-family: Tahoma;
	font-size: 11px;
}
.form-btn-submit{
	border: 0;
	background-color: #FF9900;
	padding: 1px 3px 1px 3px;
	margin: 0px 0px 0px 50px;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
}

.btn-submit{
	border: 0;
	background-color: #FF9900;
	padding: 1px 3px 1px 3px;
	margin: 0px 0px 0px 90px;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
}
.faq-input, .faq-textarea{
	width: 280px;
}

.error, .notice {
	padding: 4px 0px 4px 0px;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
}
.error{
	background-color: #ff0000;
	width: 522px;
	margin-left: 69px;
}
.notice {
	width: 522px;
	margin-left: 69px;
	background-color: #ff9900;
}
p.nav {
	color: #666666;
	margin: 0px 0px 10px 0px;
}

.tab {
	background-color: #E6E8EA;
}

.tab td{
	border: 1px solid #ffffff;
	padding: 3px 4px 3px 4px;
}
.tab th{
	border: 1px solid #ffffff;
	font-size: 11px;
	font-weight: bold;
	padding: 3px 4px 3px 4px;
}
.left-column {
    width:225px;
    padding-left: 20px;
}
.banner-left {
    margin-bottom:20px;
}
.news-calendar {
    width:190px;
}
.news-calendar .header {
    background: url(images/calendar-head.jpg);
    height:35px;
    width:222
}
.month {
    float:left;
    padding-top:10px;
    padding-left:10px;
    color:#ffffff;
}
.arrows {
    width:28px;
    height:35px;
    float:left;
}
.arrows .prev {
    background: url(images/month-arrows.jpg);
    width:14px;
    height:35px;
    float:left;
}
.arrows .next {
    background: url(images/month-arrows.jpg);
    width:14px;
    height:35px;
    float:left;
}

a.news-title, span.news-title {
    color: #225f9d;
    font-family: Arial;
    font-size: 14px;
    text-decoration: none;
}
a.news-title:hover {
    text-decoration: underline;
}
.news-main-prew {
    margin: 7px 0 0;
    font-family: Arial;
    font-size: 12px;
    color: #4c4c4c;
}
.all-news {
    float: right;
    font-size: 12px;
    color: #225f9d;
    text-decoration: underline !important;
    
}
.all-news:hover {
   text-decoration: none !important; 
}
.news-right-text {
    margin-top: 8px;
    
}
.news-right {
    margin-left: 5px;
    margin-bottom: 23px;
    width: 220px !important;
}
#subtd div {
    margin-top: 3px;
}
#subtd a {
    line-height: 30px;
}

.top-menu-tab th a {

}
.chain-str-td a {
    font-size: 10px;
}
.event-archive {
	left: 100% !important; 
	margin:-34px 0 0 -540px;
	position:absolute; 
	width: 100px; 
}

.to-up {
padding:0 10px 0 0;
text-align:right;
float: right;
}
.center-fl
{
    position: absolute;
    background: url(/images/center-fl.png) no-repeat left top;
    top: 152px;
    left: 233px;
    width: 197px;
    height: 68px;
    z-index: 100;
}
.left-fl
{
    position: absolute;
    background: url(/images/left-fl.png) no-repeat left top;
    top: 57px;
    left: 0;
    width: 200px;
    height: 163px;
    margin-left: -63px;
    z-index: 100;
}
.right-fl
{
    position: absolute;
    background: url(/images/right-fl.png) no-repeat left top;
    top: 111px;
    left: auto;
    right: 0;
    width: 231px;
    height: 93px;
    z-index: 100;
}
.top-fl
{
    position: absolute;
    background: url(/images/top-fl.png) no-repeat left top;
    left: 0;
    top: 0;
    width: 106px;
    height: 33px;
    z-index: 2;
}
.butterfly
{
    position: absolute;
    top: 1px;
    left: 117px;
    background: url(/images/butterfly.png) no-repeat left top;
    width: 72px;
    height: 60px;
}

.imgright {
	float: right;
	margin: 0 0 10px 10px;
}

.imgleft {
	float: left;
	margin: 0 10px 10px 0;
}
.border{
	border-radius: 12px;
}
.right-logo {
	width: 100%;
	display: block;
	text-align: center;
}
.right-logo img {
	width: 80%;
}

.sertificate {
	width: 200px;
	height: auto;
	margin-right: 20px;
}

.vacancies-list-wrapper {position:relative;}
.top100 {
    position: absolute;
    right: 0;
    top: -30px;
    width: 30%;
    max-width: 300px;
}
.top100__img {
width:100%;
}


.article-imgs {padding-top: 20px;}
.article-imgs img {
    display: block;
    max-width: 100%;
    margin: 10px 0;
}


.article-notes {
	margin-top: 50px;
	color: #bbb;
	font-size: 11px;
	padding-left: 15px;
}

.managment-list tr td:nth-child(even) {width:220px}